#!/bin/bash

set -e

if [ "$1" = "app" ]; then
  echo "Starting app server..."
  shift
  exec /usr/local/bin/rails_service.sh "$@"

elif [ "$1" = "web" ]; then
  echo "Starting nginx server..."
  shift
  exec /usr/local/bin/nginx_service.sh "$@"

else
  exec "$@"
fi

